# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = goocanvas
pkgbase = goocanvas
pkgver = 3.0.0-4
pkgdesc = Cairo canvas widget for GTK
url = https://wiki.gnome.org/Projects/GooCanvas
builddate = 1683678392
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3048817
arch = aarch64
license = LGPL
depend = gtk3
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = python-gobject
